package org.ntlab.acanthus_client.views.userpage.workList;

import android.os.Bundle;
import android.view.View;
import android.widget.Button;

import org.ntlab.acanthus_client.R;
import org.ntlab.acanthus_client.views.userpage.UserPageViewModel;

import androidx.appcompat.app.AppCompatActivity;

public class WorkListActivity extends AppCompatActivity {

    private UserPageViewModel userPageViewModel;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_work_list);

        Button returnButton = findViewById(R.id.returnWorkButton);

        //前の画面に戻る処理
        returnButton.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                finish();
            }
        });



    }

}
